div#corps .colonne1{
	width: 240px;
}

div#corps .centre{
	width: 470px;
	margin-left:10px;
}

div#corps .colonne2{
	width: 248px;
	padding: 10px 0px 20px 0px;
}

/* HIERARCHIE */
div#hierarchie{
	margin-top: 20px;
	/* height: 32px; */
	overflow:hidden;
}
 
div#hierarchie a{
	text-decoration: underline;
	color:#666;
	font-size:1em;
}

div#hierarchie a.home{
	text-decoration: none;
}

/* MENU */

.art-menu .fond3 a .r, .art-menu .fond3 a .l
{
  background-image: url('../images/fond_menu_travail.png');
}

.art-menu .fond4 a .r, .art-menu .fond4 a .l
{
  background-image: url('../images/fond_menu_entreprise.png');
}

.art-menu .fond5 a .r, .art-menu .fond5 a .l
{
  background-image: url('../images/fond_menu_concurrence.png');
}

/* CENTRE ARTICLE */

.boutonstexte{
	position:relative;
	top:118px;
	left:-100px;
}

div#article{
	margin-bottom: 10px;
}

div#article h1{
	font-size: 1.4em;
	color:#353535;
	display: inline;
	font-weight: bold;
}

div#article .publie_le{
	font-size: 1em;
	color:#666;
}

div#cartouche-haut{
	margin: 10px 0px 0px 0px;
}

div#cartouche-haut #gauche-haut{
	float:left;
	width:380px;
}

div#cartouche-haut #droite-haut{
	float:right;
	width:80px;
	text-align: left;
	margin-right:0px; 
	position:relative;
	left:-31px;
}

#corps .textonly{
	display: none;
}

#droite-haut .imprimer{
	margin:0px;
	float:left;
	position:relative;
	left:68px;
	top:4px;
}

#droite-haut .envoyer{
	margin:0px;
	float:left;
	position:relative;
	left:73px;
	top:4px;
}

div#cartouche-haut .chapo{
	font-weight: bold;
	color:#07728a;
	font-size: 1.2em;
}

div#cartouche-haut .chapo p{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color:#07728a;
}

div.logo_article{
	float:left;
	width: 240px;
}

.texte a, .texte a.spip_ancre, .texte a.spip_out{
	color:#003399; 
	border-bottom: 1px solid #003399;
}

.texte h4 a{
	border:none;
}

div.texte p{
	margin:0px 0px 12px 0px;
	padding: 0px;
	font-size: 1em;
	color:#333333;
}

div.texte h3.spip{
	color:#0882aa;
	font-weight: bold;
	font-size: 1em;
	text-align: left;
	background-color: #fcfcfc;
	width: 100%;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
}

div.texte ol{
	color:#0882aa;
}

div.texte li{
	color:#0882aa;
}

div.texte ul li{
	list-style: none;
	list-style-image: url('../images/puce_liste_def.png');
	clear: both;
}

div.texte li span{
	color:#333;
}



/* TABLEAU */

div.texte table.spip
{
  border-collapse: collapse;
  margin: 1px;
  width: 100%;
  margin-bottom: 10px;
  border:1px solid #ccc;
  
}

div.texte table.spip, div.texte .spip tr, div.texte .spip th, div.texte .spip td
{
  background-color: Transparent;
  background-color: none;
}

div.texte .spip th, div.texte .spip td
{
  padding: 2px;
  border: solid 1px #ccc;
  vertical-align: middle;
  text-align: center;
  padding: 7px 0px 7px 0px;
}

div.texte .spip tr.row_even{
	background-color: #ccc;
}

div.texte .spip tr.row_even{
	background-color: #fafaf9;
}

div.texte .spip th
{
	  text-align: center;
	  vertical-align: middle;
	  padding: 7px;
	  color:#000;
	  background-image: url('../images/coin_tableau.png');
	  background-repeat: no-repeat;
	  background-position: bottom right;
  
}

/* EN SAVOIR PLUS */

div#ps{
	width: 471px;
	background-image: url('../images/fond_ps_haut_def.png');
	margin-top:5px;
}

div#ps .en_savoir_plus{
	padding: 15px 0px 5px 0px;
	margin:0px 10px;
	color:#fff;
	border-bottom:1px #fff dotted;
}

div#ps #cartouche{
	padding:10px;
	margin: 0px;
}

div#cartouche a{
	color:#fff;
	border-bottom: 1px solid #fff;
}

div#ps #cartouche p, div#ps #cartouche strong, div#ps #cartouche li{
	color:#fff;
}

div#bas_ps{
	width: 471px;
	background-image: url('../images/fond_bas_ps_def.png');
	height: 9px;
	margin-bottom: 20px;
}

/* blocs depliables */

h4.blocs_titre{
	text-align: left;
	background-color: #fcfcfc;
	width: 100%;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	background-image: url('../images/moins4.png');
}

h4.blocs_titre a{
	color:#0882aa;
	font-weight: bold;
	font-size: 1em;
	padding-left: 30px;
	text-decoration: none;
}

.texte .blocs_replie{
	list-style-image: url('../images/moins.png');

}

/* VARIABLE STYLE */

div.style4 #cartouche-haut .chapo p{
	color:#9c669b;
}

.style4 .texte h3.spip{
	color:#9c669b;
}

div.style4 h4.blocs_titre a, div.style4 .texte ol, div.style4 .texte li, div.style4 .texte h3.spip, div.style4 #cartouche-haut .chapo p, div.style4 .texte a{
	color:#9c669b;
}

div.style4 h4.blocs_titre a, div.style4 .texte a{
	border-color:#9c669b;
}

div.style4 h4.blocs_titre a{
	color:#9c669b;
}

div.style4 .texte ul li{
	list-style-image: url('../images/puce_liste_entreprise.png');
}

div.style4 .texte .spip th
{
	  background-image: url('../images/coin_tableau_entreprise.png'); 
}

div.style4 #ps{
	background-image: url('../images/fond_ps_haut_entreprise.png');
}

div.style4 #bas_ps{
	background-image: url('../images/fond_bas_ps_entreprise.png');
}

.style4 .blocs_titre {
	background:transparent url('../images/moins4.png') no-repeat scroll 5px center;
}

.style4 .blocs_replie {
	background:transparent url('../images/plus4.png') no-repeat scroll 5px center;
}

/* style 5 */

div.style5 .texte ul li{
	list-style-image: url('../images/puce_liste_jaune.png');
}

div.style5 .texte .spip th
{
	  background-image: url('../images/coin_tableau_jaune.png'); 
}


div.style5 h4.blocs_titre a, div.style5 .texte ol, div.style5 .texte li, div.style5 .texte h3.spip, div.style5 #cartouche-haut .chapo p, div.style5 .texte a{
	color:#859524;
}

div.style5 h4.blocs_titre a, div.style5 .texte a{
	border-color:#859524;
}

.style5 .blocs_titre {
	background:transparent url('../images/moins5.png') no-repeat scroll 5px center;
}

.style5 .blocs_replie {
	background:transparent url('../images/plus5.png') no-repeat scroll 5px center;
}

div.style5 #bas_ps{
	background-image: url('../images/fond_bas_ps_jaune.png');
}

div.style5 #ps{
	background-image: url('../images/fond_haut_ps_jaune.png');
}

/* style 3 */

div.style3 .texte ul li{
	list-style-image: url('../images/puce_liste_bleue.png');
}

div.style3 .texte .spip th
{
	  background-image: url('../images/coin_tableau_bleue.png'); 
}


div.style3 h4.blocs_titre a, div.style3 .texte ol, div.style3 .texte li, div.style3 .texte h3.spip, div.style3 #cartouche-haut .chapo p,  div.style3 .texte a{
	color:#27c3d9;
}

div.style3 h4.blocs_titre a, div.style3 .texte a{
	border-color:#27c3d9;
}

.style3 .blocs_titre {
	background:transparent url('../images/moins3.png') no-repeat scroll 5px center;
}

.style3 .blocs_replie {
	background:transparent url('../images/plus3.png') no-repeat scroll 5px center;
}

div.style3 #bas_ps{
	background-image: url('../images/fond_bas_ps_bleue.png');
}

div.style3 #ps{
	background-image: url('../images/fond_haut_ps_bleue.png');
}

img.textsizedown, img.textsizeup{
	position:relative;
	top:3px;
}

/* BLOC_DOCUMENTS */

div#bloc_document a{
	margin-top: 15px;
	font-family: arial;
	font-size: 1em;
	font-weight: bold;
	color: #9c669b;
	text-decoration: underline;
}

div#bloc_document h4{
	font-weight: bold;
	padding-bottom: 15px;
}

div#bloc_document ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

div#bloc_document li{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-bottom:1px dotted #ccc;
	padding-bottom: 7px;
	margin-bottom: 3px;
}

div#bloc_document li.sanstrait{
	border-bottom:none;
	padding-bottom: 7px;
	margin-bottom: 0px;
}

div#bloc_document .logo_doc{
	position:relative;
	top:2px;
}

/* MOTS CLES ARTICLES */

div.cartouche_mot{
	margin-bottom:40px;
}

div.cartouche_mot .gauche{
	float:left;
	width:300px;
}

div.cartouche_mot h4{
	margin:10px 0px 10px 0px;
	font-weight: bold;
}

div.cartouche_mot h4 img{
	margin-right:4px;
}

div.cartouche_mot h4.couleur3, .style3 .caractencadre-spip{
	color: #27c3d9;
}

div.cartouche_mot h4.couleur4, .style4 .caractencadre-spip{
	color:#9c669b;
}

div.cartouche_mot h4.couleur5, .style5 .caractencadre-spip{
	color: #cee34e;
}

div.cartouche_mot a{
	color:#666;
	font-size: 0.9em;
	text-decoration: underline;
}

/* menu gauche deroulant */

div.colonne1 span.toggleSubMenu{
	position:relative;
	top:2px;
}

div.colonne1 .navigation a.voir{
	background-image: url('../images/plus_menu.png');
	background-repeat: no-repeat;
	position:relative;
	top:2px;

}

div.colonne1 .open a.voir{
	background-image: url('../images/moins_menu.png');
	background-repeat: no-repeat;
}

/* envoyer ami */

#envoyer_ami h1{
	margin-bottom: 15px;
}

div#formulaire_contact{
	background-position: top right;
	background-repeat: no-repeat;
	margin-right: 10px;
}

#centre .texte_art label{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.alert{
	color:#FF0000;
}

div.zonecap{
	float:left;
	margin-right: 5px;
}

img#captcha{
	position:relative;
	top:2px;
}

div#formulaire_contact input.coul{
	width:400px;
	border:1px solid #ccc
}

div#formulaire_contact textarea{
	width:400px;
	border:1px solid #ccc;
}

	
div#contact .centre{ text-align: center; }

div.erreur{
	color:#FF0000;
}

div#beziers{
	display: none;
}

#menu_gauche .voir{
	float:right;
}

div.colonne1 .open a.voir{
	background-image: url('../images/moins_menu.png');
	background-repeat: no-repeat;
}

/*formulaires */

div.formulaire_spip{
	width: 450px;
}

div.formulaire_spip ul{
	list-style: none;
	background-image: none;
}

div.texte .formulaire_spip ul li{
	list-style: none;
	background-image: none;
	width: 450px;
}

.formulaire_spip li label, .formulaire_spip li.gauche label{

width: 114px;

float: left;

margin-left: 0px;

text-align: left;

position: relative;

display: inline;

padding-top: 4px;

padding-bottom: 6px;

}

.formulaire_spip ul > li label, .formulaire_spip ul > li.gauche label{

display: block;

position: static;

}

.formulaire_spip input.text, .formulaire_spip input.password, .formulaire_spip textarea, .formulaire_spip select{

	margin:0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	width: 270px;
}

.formulaire_spip input.text, .formulaire_spip input.password, .formulaire_spip textarea{
	border:1px solid #666;
}

.texte .formulaire_spip .choix input{
	position:relative;
	top:3px;
}

.formulaire_spip .choix input.radio, .formulaire_spip .choix input.checkbox{

	width: auto;
	float:left;

}

div.outil-reso{
	text-align: right;
	position:relative;
	left:27px;
	top:2px;
}

.texte .spip_documents a{
	text-decoration:none;
	border:none;
}